* { border-radius: 0px !important; }

// SwingLine

sl-calculation,
sl-reservation,
sl-reservation-price,
sl-reservation-participant,
sl-reservation-product,
sl-reservation-address,
sl-reservation-payment,
sl-package-information,
sl-payment,
sl-booking-summary,
sl-message {
  display: inline-block;
  margin-bottom: 20px;
  width: 100%;
}
sl-calculation button,
sl-reservation button,
sl-reservation-price button,
sl-reservation-participant button,
sl-reservation-product button,
sl-reservation-address button,
sl-reservation-payment button,
sl-package-information button,
sl-payment button,
sl-booking-summary button,
sl-message button,
sl-calculation input,
sl-reservation input,
sl-reservation-price input,
sl-reservation-participant input,
sl-reservation-product input,
sl-reservation-address input,
sl-reservation-payment input,
sl-package-information input,
sl-payment input,
sl-booking-summary input,
sl-message input,
sl-calculation select,
sl-reservation select,
sl-reservation-price select,
sl-reservation-participant select,
sl-reservation-product select,
sl-reservation-address select,
sl-reservation-payment select,
sl-package-information select,
sl-payment select,
sl-booking-summary select,
sl-message select,
sl-calculation sl-select,
sl-reservation sl-select,
sl-reservation-price sl-select,
sl-reservation-participant sl-select,
sl-reservation-product sl-select,
sl-reservation-address sl-select,
sl-reservation-payment sl-select,
sl-package-information sl-select,
sl-payment sl-select,
sl-booking-summary sl-select,
sl-message sl-select {
  border-radius: 0 !important;
}
sl-calculation sl-select .select-container .selected-option,
sl-reservation sl-select .select-container .selected-option,
sl-reservation-price sl-select .select-container .selected-option,
sl-reservation-participant sl-select .select-container .selected-option,
sl-reservation-product sl-select .select-container .selected-option,
sl-reservation-address sl-select .select-container .selected-option,
sl-reservation-payment sl-select .select-container .selected-option,
sl-package-information sl-select .select-container .selected-option,
sl-payment sl-select .select-container .selected-option,
sl-booking-summary sl-select .select-container .selected-option,
sl-message sl-select .select-container .selected-option,
sl-calculation sl-select .select-container .select-option-list,
sl-reservation sl-select .select-container .select-option-list,
sl-reservation-price sl-select .select-container .select-option-list,
sl-reservation-participant sl-select .select-container .select-option-list,
sl-reservation-product sl-select .select-container .select-option-list,
sl-reservation-address sl-select .select-container .select-option-list,
sl-reservation-payment sl-select .select-container .select-option-list,
sl-package-information sl-select .select-container .select-option-list,
sl-payment sl-select .select-container .select-option-list,
sl-booking-summary sl-select .select-container .select-option-list,
sl-message sl-select .select-container .select-option-list {
  border-radius: 0 !important;
}
sl-calculation button,
sl-reservation button,
sl-reservation-price button,
sl-reservation-participant button,
sl-reservation-product button,
sl-reservation-address button,
sl-reservation-payment button,
sl-package-information button,
sl-payment button,
sl-booking-summary button,
sl-message button {
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
sl-calculation button.btn-primary,
sl-reservation button.btn-primary,
sl-reservation-price button.btn-primary,
sl-reservation-participant button.btn-primary,
sl-reservation-product button.btn-primary,
sl-reservation-address button.btn-primary,
sl-reservation-payment button.btn-primary,
sl-package-information button.btn-primary,
sl-payment button.btn-primary,
sl-booking-summary button.btn-primary,
sl-message button.btn-primary {
  background-color: #695e4a !important;
  border-color: #695e4a;
}
sl-calculation button.btn-primary:hover,
sl-reservation button.btn-primary:hover,
sl-reservation-price button.btn-primary:hover,
sl-reservation-participant button.btn-primary:hover,
sl-reservation-product button.btn-primary:hover,
sl-reservation-address button.btn-primary:hover,
sl-reservation-payment button.btn-primary:hover,
sl-package-information button.btn-primary:hover,
sl-payment button.btn-primary:hover,
sl-booking-summary button.btn-primary:hover,
sl-message button.btn-primary:hover,
sl-calculation button.btn-primary:focus,
sl-reservation button.btn-primary:focus,
sl-reservation-price button.btn-primary:focus,
sl-reservation-participant button.btn-primary:focus,
sl-reservation-product button.btn-primary:focus,
sl-reservation-address button.btn-primary:focus,
sl-reservation-payment button.btn-primary:focus,
sl-package-information button.btn-primary:focus,
sl-payment button.btn-primary:focus,
sl-booking-summary button.btn-primary:focus,
sl-message button.btn-primary:focus {
  background-color: #5a513f !important;
  border-color: #5a513f;
}
sl-calculation button.btn-primary[disabled],
sl-reservation button.btn-primary[disabled],
sl-reservation-price button.btn-primary[disabled],
sl-reservation-participant button.btn-primary[disabled],
sl-reservation-product button.btn-primary[disabled],
sl-reservation-address button.btn-primary[disabled],
sl-reservation-payment button.btn-primary[disabled],
sl-package-information button.btn-primary[disabled],
sl-payment button.btn-primary[disabled],
sl-booking-summary button.btn-primary[disabled],
sl-message button.btn-primary[disabled],
sl-calculation button.btn-primary[disabled]:hover,
sl-reservation button.btn-primary[disabled]:hover,
sl-reservation-price button.btn-primary[disabled]:hover,
sl-reservation-participant button.btn-primary[disabled]:hover,
sl-reservation-product button.btn-primary[disabled]:hover,
sl-reservation-address button.btn-primary[disabled]:hover,
sl-reservation-payment button.btn-primary[disabled]:hover,
sl-package-information button.btn-primary[disabled]:hover,
sl-payment button.btn-primary[disabled]:hover,
sl-booking-summary button.btn-primary[disabled]:hover,
sl-message button.btn-primary[disabled]:hover,
sl-calculation button.btn-primary[disabled]:focus,
sl-reservation button.btn-primary[disabled]:focus,
sl-reservation-price button.btn-primary[disabled]:focus,
sl-reservation-participant button.btn-primary[disabled]:focus,
sl-reservation-product button.btn-primary[disabled]:focus,
sl-reservation-address button.btn-primary[disabled]:focus,
sl-reservation-payment button.btn-primary[disabled]:focus,
sl-package-information button.btn-primary[disabled]:focus,
sl-payment button.btn-primary[disabled]:focus,
sl-booking-summary button.btn-primary[disabled]:focus,
sl-message button.btn-primary[disabled]:focus {
  background-color: #cccccc;
  border-color: #cccccc;
}
sl-calculation button.btn-success,
sl-reservation button.btn-success,
sl-reservation-price button.btn-success,
sl-reservation-participant button.btn-success,
sl-reservation-product button.btn-success,
sl-reservation-address button.btn-success,
sl-reservation-payment button.btn-success,
sl-package-information button.btn-success,
sl-payment button.btn-success,
sl-booking-summary button.btn-success,
sl-message button.btn-success {
  background-color: #695e4a;
  border-color: #695e4a;
}
sl-calculation button.btn-success:hover,
sl-reservation button.btn-success:hover,
sl-reservation-price button.btn-success:hover,
sl-reservation-participant button.btn-success:hover,
sl-reservation-product button.btn-success:hover,
sl-reservation-address button.btn-success:hover,
sl-reservation-payment button.btn-success:hover,
sl-package-information button.btn-success:hover,
sl-payment button.btn-success:hover,
sl-booking-summary button.btn-success:hover,
sl-message button.btn-success:hover,
sl-calculation button.btn-success:focus,
sl-reservation button.btn-success:focus,
sl-reservation-price button.btn-success:focus,
sl-reservation-participant button.btn-success:focus,
sl-reservation-product button.btn-success:focus,
sl-reservation-address button.btn-success:focus,
sl-reservation-payment button.btn-success:focus,
sl-package-information button.btn-success:focus,
sl-payment button.btn-success:focus,
sl-booking-summary button.btn-success:focus,
sl-message button.btn-success:focus {
  background-color: #5a513f;
  border-color: #5a513f;
}
sl-calculation button.btn-success[disabled],
sl-reservation button.btn-success[disabled],
sl-reservation-price button.btn-success[disabled],
sl-reservation-participant button.btn-success[disabled],
sl-reservation-product button.btn-success[disabled],
sl-reservation-address button.btn-success[disabled],
sl-reservation-payment button.btn-success[disabled],
sl-package-information button.btn-success[disabled],
sl-payment button.btn-success[disabled],
sl-booking-summary button.btn-success[disabled],
sl-message button.btn-success[disabled],
sl-calculation button.btn-success[disabled]:hover,
sl-reservation button.btn-success[disabled]:hover,
sl-reservation-price button.btn-success[disabled]:hover,
sl-reservation-participant button.btn-success[disabled]:hover,
sl-reservation-product button.btn-success[disabled]:hover,
sl-reservation-address button.btn-success[disabled]:hover,
sl-reservation-payment button.btn-success[disabled]:hover,
sl-package-information button.btn-success[disabled]:hover,
sl-payment button.btn-success[disabled]:hover,
sl-booking-summary button.btn-success[disabled]:hover,
sl-message button.btn-success[disabled]:hover,
sl-calculation button.btn-success[disabled]:focus,
sl-reservation button.btn-success[disabled]:focus,
sl-reservation-price button.btn-success[disabled]:focus,
sl-reservation-participant button.btn-success[disabled]:focus,
sl-reservation-product button.btn-success[disabled]:focus,
sl-reservation-address button.btn-success[disabled]:focus,
sl-reservation-payment button.btn-success[disabled]:focus,
sl-package-information button.btn-success[disabled]:focus,
sl-payment button.btn-success[disabled]:focus,
sl-booking-summary button.btn-success[disabled]:focus,
sl-message button.btn-success[disabled]:focus {
  background-color: #cccccc;
  border-color: #cccccc;
}
sl-calculation button.btn-warning,
sl-reservation button.btn-warning,
sl-reservation-price button.btn-warning,
sl-reservation-participant button.btn-warning,
sl-reservation-product button.btn-warning,
sl-reservation-address button.btn-warning,
sl-reservation-payment button.btn-warning,
sl-package-information button.btn-warning,
sl-payment button.btn-warning,
sl-booking-summary button.btn-warning,
sl-message button.btn-warning {
  background-color: #fcca46;
  border-color: #fcca46;
}
sl-calculation button.btn-warning:hover,
sl-reservation button.btn-warning:hover,
sl-reservation-price button.btn-warning:hover,
sl-reservation-participant button.btn-warning:hover,
sl-reservation-product button.btn-warning:hover,
sl-reservation-address button.btn-warning:hover,
sl-reservation-payment button.btn-warning:hover,
sl-package-information button.btn-warning:hover,
sl-payment button.btn-warning:hover,
sl-booking-summary button.btn-warning:hover,
sl-message button.btn-warning:hover,
sl-calculation button.btn-warning:focus,
sl-reservation button.btn-warning:focus,
sl-reservation-price button.btn-warning:focus,
sl-reservation-participant button.btn-warning:focus,
sl-reservation-product button.btn-warning:focus,
sl-reservation-address button.btn-warning:focus,
sl-reservation-payment button.btn-warning:focus,
sl-package-information button.btn-warning:focus,
sl-payment button.btn-warning:focus,
sl-booking-summary button.btn-warning:focus,
sl-message button.btn-warning:focus {
  background-color: #fbbf20;
  border-color: #fbbf20;
}
sl-calculation button.btn-warning[disabled],
sl-reservation button.btn-warning[disabled],
sl-reservation-price button.btn-warning[disabled],
sl-reservation-participant button.btn-warning[disabled],
sl-reservation-product button.btn-warning[disabled],
sl-reservation-address button.btn-warning[disabled],
sl-reservation-payment button.btn-warning[disabled],
sl-package-information button.btn-warning[disabled],
sl-payment button.btn-warning[disabled],
sl-booking-summary button.btn-warning[disabled],
sl-message button.btn-warning[disabled],
sl-calculation button.btn-warning[disabled]:hover,
sl-reservation button.btn-warning[disabled]:hover,
sl-reservation-price button.btn-warning[disabled]:hover,
sl-reservation-participant button.btn-warning[disabled]:hover,
sl-reservation-product button.btn-warning[disabled]:hover,
sl-reservation-address button.btn-warning[disabled]:hover,
sl-reservation-payment button.btn-warning[disabled]:hover,
sl-package-information button.btn-warning[disabled]:hover,
sl-payment button.btn-warning[disabled]:hover,
sl-booking-summary button.btn-warning[disabled]:hover,
sl-message button.btn-warning[disabled]:hover,
sl-calculation button.btn-warning[disabled]:focus,
sl-reservation button.btn-warning[disabled]:focus,
sl-reservation-price button.btn-warning[disabled]:focus,
sl-reservation-participant button.btn-warning[disabled]:focus,
sl-reservation-product button.btn-warning[disabled]:focus,
sl-reservation-address button.btn-warning[disabled]:focus,
sl-reservation-payment button.btn-warning[disabled]:focus,
sl-package-information button.btn-warning[disabled]:focus,
sl-payment button.btn-warning[disabled]:focus,
sl-booking-summary button.btn-warning[disabled]:focus,
sl-message button.btn-warning[disabled]:focus {
  background-color: #cccccc;
  border-color: #cccccc;
}
sl-calculation button.btn-danger,
sl-reservation button.btn-danger,
sl-reservation-price button.btn-danger,
sl-reservation-participant button.btn-danger,
sl-reservation-product button.btn-danger,
sl-reservation-address button.btn-danger,
sl-reservation-payment button.btn-danger,
sl-package-information button.btn-danger,
sl-payment button.btn-danger,
sl-booking-summary button.btn-danger,
sl-message button.btn-danger {
  background-color: #ce1719 !important;
  border-color: #ce1719 !important;
}
sl-calculation button.btn-danger:hover,
sl-reservation button.btn-danger:hover,
sl-reservation-price button.btn-danger:hover,
sl-reservation-participant button.btn-danger:hover,
sl-reservation-product button.btn-danger:hover,
sl-reservation-address button.btn-danger:hover,
sl-reservation-payment button.btn-danger:hover,
sl-package-information button.btn-danger:hover,
sl-payment button.btn-danger:hover,
sl-booking-summary button.btn-danger:hover,
sl-message button.btn-danger:hover,
sl-calculation button.btn-danger:focus,
sl-reservation button.btn-danger:focus,
sl-reservation-price button.btn-danger:focus,
sl-reservation-participant button.btn-danger:focus,
sl-reservation-product button.btn-danger:focus,
sl-reservation-address button.btn-danger:focus,
sl-reservation-payment button.btn-danger:focus,
sl-package-information button.btn-danger:focus,
sl-payment button.btn-danger:focus,
sl-booking-summary button.btn-danger:focus,
sl-message button.btn-danger:focus {
  background-color: #b71416 !important;
  border-color: #b71416;
}
sl-calculation button.btn-danger[disabled],
sl-reservation button.btn-danger[disabled],
sl-reservation-price button.btn-danger[disabled],
sl-reservation-participant button.btn-danger[disabled],
sl-reservation-product button.btn-danger[disabled],
sl-reservation-address button.btn-danger[disabled],
sl-reservation-payment button.btn-danger[disabled],
sl-package-information button.btn-danger[disabled],
sl-payment button.btn-danger[disabled],
sl-booking-summary button.btn-danger[disabled],
sl-message button.btn-danger[disabled],
sl-calculation button.btn-danger[disabled]:hover,
sl-reservation button.btn-danger[disabled]:hover,
sl-reservation-price button.btn-danger[disabled]:hover,
sl-reservation-participant button.btn-danger[disabled]:hover,
sl-reservation-product button.btn-danger[disabled]:hover,
sl-reservation-address button.btn-danger[disabled]:hover,
sl-reservation-payment button.btn-danger[disabled]:hover,
sl-package-information button.btn-danger[disabled]:hover,
sl-payment button.btn-danger[disabled]:hover,
sl-booking-summary button.btn-danger[disabled]:hover,
sl-message button.btn-danger[disabled]:hover,
sl-calculation button.btn-danger[disabled]:focus,
sl-reservation button.btn-danger[disabled]:focus,
sl-reservation-price button.btn-danger[disabled]:focus,
sl-reservation-participant button.btn-danger[disabled]:focus,
sl-reservation-product button.btn-danger[disabled]:focus,
sl-reservation-address button.btn-danger[disabled]:focus,
sl-reservation-payment button.btn-danger[disabled]:focus,
sl-package-information button.btn-danger[disabled]:focus,
sl-payment button.btn-danger[disabled]:focus,
sl-booking-summary button.btn-danger[disabled]:focus,
sl-message button.btn-danger[disabled]:focus {
  background-color: #cccccc;
  border-color: #cccccc;
}
sl-calculation .form-control:focus,
sl-reservation .form-control:focus,
sl-reservation-price .form-control:focus,
sl-reservation-participant .form-control:focus,
sl-reservation-product .form-control:focus,
sl-reservation-address .form-control:focus,
sl-reservation-payment .form-control:focus,
sl-package-information .form-control:focus,
sl-payment .form-control:focus,
sl-booking-summary .form-control:focus,
sl-message .form-control:focus {
  border-color: #695e4a;
  box-shadow: inset 0 1px 1px rgba(38, 38, 38, 0.075), 0 0 8px rgba(105, 94, 74, 0.5);
}
.wizard .wizard-step.done {
  background-color: #695e4a;
}
.wizard .wizard-step.current {
  background-color: #695e4a;
}
.wizard .wizard-step {
  background-color: #b5aa97;
}